Bug 11760 - FORWARD_IPV4 still listed in manual
FORWARD_IPV4 still listed in manual
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-30 10:41 EDT by Jos Vos
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 10:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2000-05-30 10:41:42 EDT
Although the FORWARD_IPV4 parameter of /etc/sysconfig/network disappeared
in RHL 6.2 (now in /etc/sysctl.conf), it is still described in the manual.

(I didn't chech whether /etc/sysctl.conf is described or not.)

(Don't know if I selected the right package for this bug report.)
Comment 1 Carole Williams 2000-08-22 20:42:33 EDT
The Official Red Hat Linux Reference Guide no longer mentions use of the
FORWARD_IPV4 value in /etc/sysconfig/network.  Note that the bug was filed for
the Installation Guide, but the originator of the bug wasn't sure of the
package, which should have been rhl-rg.

Note You need to log in before you can comment on or make changes to this bug.